/*
 Theme Name:   My Listing Child
 Theme URI:    http://mylisting.27collective.net/my-city/
 Description:  MyListing Child Theme
 Author:       27collective
 Author URI:   https://27collective.net/
 Template:     my-listing
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  my-listing-child
*/

.anmeldeformular-checkboxes .um-field-half{
    width: 100%;
}

.um-page-account .um-field .select2-container--default .select2-selection--single .select2-selection__rendered{
    border-bottom: none;
}

#cropModal .modal-content .img-container  {
    width: 100%;
    overflow: hidden;
}

.object-fit-contain {
    object-fit: contain !important;
}

.img-container img {
    max-width: 100%;
}

#cropModal .modal-content .modal-title{
    font-size: 20px;
    line-height: 2;
    font-weight: 600;
    color: #871d33;
    margin: 0;
}

#cropModal .modal.fade .modal-body{
    padding: 24px 0;
}

#cropModal .modal-content button{
    font-size: 13px;
    padding: 14px 40px;
    display: inline-block;
    transition: all .2s ease;
    overflow: hidden;
    border-radius: 5px;
    line-height: 16px;
    font-weight: 600;
    border: none;
}

#cropModal #cropperImage{
   opacity: 0;
}

#cropModal .modal-content button.btn-primary{
    background: #74192c;
    color: #FFF;
}

#cropModal .modal-content button.btn-primary:hover {
     background-color: #8f223d;
 }

#cropModal .modal-content button.btn-secondary{
    background-color: #eaeaea;
    color: #000000;
    margin-right: 12px;
}

#cropModal .modal-content button.btn-secondary:hover {
    background-color: #f5f5f5;
}

.file-upload-button{
    appearance: button;
    -moz-appearance: button;
    -webkit-appearance: button;
}

/* Class for circular overlay in crop tool*/
.crop-overlay::after{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle at center, transparent 70%, rgba(0, 0, 0, 0.2) 70%);
    pointer-events: none;
}

body #job_preview_submit_button {
    background-color: #7ACC62 !important;
}
body .button.job-manager-button-edit-listing.buttons.button-5 {
    background-color: #CC2B3B !important;
    background: #CC2B3B !important;
	color: white !important;
}

/* SH */
.single-post .blogpost-section .mylisting-link-to {
    pointer-events: none !important;
}

/* versteckt normale lightbox auf listing subpages */
body.single-job_listing .elementor-lightbox {
  display: none !important;
  visibility: hidden !important; 
}

.profile-name a {
pointer-events: none;
}

/* rearranged buttons in "explore" */
@media(max-width: 1200px) {
    .form-group.fc-search.mobile__sidebar-fc-search {
        justify-content: flex-end;
        flex-direction: row;
    }
    .c27-explore-search-button.mobile__sidebar-fixed-btn {
        position: fixed;
        bottom: 10px;
        width: calc(100% - 40px);
        z-index: 2;
    }
}

/*
 Theme Name:   My Listing Child
 Theme URI:    http://mylisting.27collective.net/my-city/
 Description:  MyListing Child Theme
 Author:       27collective
 Author URI:   https://27collective.net/
 Template:     my-listing
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  my-listing-child
*/

.anmeldeformular-checkboxes .um-field-half{
    width: 100%;
}

.um-page-account .um-field .select2-container--default .select2-selection--single .select2-selection__rendered{
    border-bottom: none;
}

#cropModal .modal-content .img-container  {
    width: 100%;
    overflow: hidden;
}

.object-fit-contain {
    object-fit: contain !important;
}

.img-container img {
    max-width: 100%;
}

#cropModal .modal-content .modal-title{
    font-size: 20px;
    line-height: 2;
    font-weight: 600;
    color: #871d33;
    margin: 0;
}

#cropModal .modal.fade .modal-body{
    padding: 24px 0;
}

#cropModal .modal-content button{
    font-size: 13px;
    padding: 14px 40px;
    display: inline-block;
    transition: all .2s ease;
    overflow: hidden;
    border-radius: 5px;
    line-height: 16px;
    font-weight: 600;
    border: none;
}

#cropModal #cropperImage{
   opacity: 0;
}

#cropModal .modal-content button.btn-primary{
    background: #74192c;
    color: #FFF;
}

#cropModal .modal-content button.btn-primary:hover {
     background-color: #8f223d;
 }

#cropModal .modal-content button.btn-secondary{
    background-color: #eaeaea;
    color: #000000;
    margin-right: 12px;
}

#cropModal .modal-content button.btn-secondary:hover {
    background-color: #f5f5f5;
}

.file-upload-button{
    appearance: button;
    -moz-appearance: button;
    -webkit-appearance: button;
}

/* Class for circular overlay in crop tool*/
.crop-overlay::after{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle at center, transparent 70%, rgba(0, 0, 0, 0.2) 70%);
    pointer-events: none;
}

body #job_preview_submit_button {
    background-color: #7ACC62 !important;
}
body .button.job-manager-button-edit-listing.buttons.button-5 {
    background-color: #CC2B3B !important;
    background: #CC2B3B !important;
	color: white !important;
}

/* SH */
.single-post .blogpost-section .mylisting-link-to {
    pointer-events: none !important;
}

/* versteckt normale lightbox auf listing subpages */
body.single-job_listing .elementor-lightbox {
  display: none !important;
  visibility: hidden !important; 
}

.profile-name a {
pointer-events: none;
}

/* rearranged buttons in "explore" */
@media(max-width: 1200px) {
    .form-group.fc-search.mobile__sidebar-fc-search {
        justify-content: flex-end;
        flex-direction: row;
    }
    .c27-explore-search-button.mobile__sidebar-fixed-btn {
        position: fixed;
        bottom: 10px;
        width: calc(100% - 40px);
        z-index: 2;
    }
}

/* start RLZ-183 Fix listing gallery overlap issue. */
.pswp {
    z-index: 99999 !important;
}
/* end RLZ-183 */